<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">

<html>

<head>

<title> Postfix stable release 2.6.2 </title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">

</head>

<body>

<h1> Postfix stable release 2.6.2 </h1>

<p>
An on-line version of this announcement is available at
<a href="http://www.postfix.org/announcements/postfix-2.6.2.html">http://www.postfix.org/announcements/postfix-2.6.2.html</a>
</p>

<p>
Postfix stable release 2.6.2 fixes one defect in SASL support.
This does not affect Postfix versions 2.5 and earlier.
</p>

<ul>

<li> <p>
With plaintext SMTP sessions AND <a href="../postconf.5.html#smtpd_tls_auth_only">smtpd_tls_auth_only</a>=yes AND
<a href="../postconf.5.html#smtp_sasl_auth_enable">smtp_sasl_auth_enable</a>=yes, the SMTP server logged warnings for
<a href="../postconf.5.html#reject_sender_login_mismatch">reject_sender_login_mismatch</a>, <a href="../postconf.5.html#reject_authenticated_sender_login_mismatch">reject_authenticated_sender_login_mismatch</a>,
and <a href="../postconf.5.html#reject_unauthenticated_sender_login_mismatch">reject_unauthenticated_sender_login_mismatch</a>, instead of
enforcing those restrictions.
</p>

</ul>

<p>
You can find Postfix version 2.6.2 at the mirrors listed at
<a href="http://www.postfix.org/">http://www.postfix.org/</a>
</p>

<p>
The same code is also available in Postfix snapshot 2.7-20090528.
Postfix versions 2.5 and earlier are not affected.
</p>

</body>

</html>
